<DIALOG Name="Win_CreateInfo11" Width="365" Height="953" BackgroundDialog="true" CanMove="false" CanEscClose="false">
	<IMAGEPICTURE Name="Control_545830528" x="49" y="108" Width="315" Height="726">
		<Resource>
			<FrameImage FileName="version02\系统\login\2020\公告中.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Control_138698252" x="212" y="212" Align="1">
		<Text String="Жнец" FontName="方正隶变_GBK" FontSize="16" ShadowColor="192,192,192,22" Color="223,242,255,255" OutlineColor="255,255,255,255" FadeColor="true" TextUpperColor="255,255,255,0" TextLowerColor="192,240,255,0"/>
	</LABEL>
	<LABEL Name="Control_6651148" x="96" y="263" Width="229" Height="153">
		<Text String="Сын Бога даровал жнецам способность управлять силой лунного льда и ночной грозы. Произнося заклинания они изливают эту силу. Даже если противник устоит, он будет сокрушен гневом жнеца." FontName="方正隶变_GBK" FontSize="10" ShadowColor="172,172,172,22" TextUpperColor="39,48,80,0" TextLowerColor="158,147,181,0"/>
	</LABEL>
	<IMAGEPICTURE Name="ImagePicture_123068025" x="82" y="505" Width="268" Height="244">
		<Resource>
			<FrameImage FileName="version01\login\2011\创建角色资源\月仙.dds" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Label_2968960" x="216" y="510" Align="1">
		<Text String="Поддержка" FontName="方正隶变_GBK" FontSize="11" ShadowColor="172,172,172,22" TextUpperColor="39,48,80,0" TextLowerColor="158,147,181,0"/>
	</LABEL>
	<LABEL Name="Control_314239160" x="110" y="559" Align="1">
		<Text String="Скорость" FontName="方正隶变_GBK" FontSize="11" ShadowColor="172,172,172,22" TextUpperColor="39,48,80,0" TextLowerColor="158,147,181,0"/>
	</LABEL>
	<LABEL Name="Control_19831680" x="110" y="683" Align="1">
		<Text String="Живучесть" FontName="方正隶变_GBK" FontSize="11" ShadowColor="172,172,172,22" TextUpperColor="39,48,80,0" TextLowerColor="158,147,181,0"/>
	</LABEL>
	<LABEL Name="Control_17258688" x="316" y="683" Align="1">
		<Text String="Группа" FontName="方正隶变_GBK" FontSize="11" ShadowColor="172,172,172,22" TextUpperColor="39,48,80,0" TextLowerColor="158,147,181,0"/>
	</LABEL>
	<LABEL Name="Control_4351088" x="318" y="559" Align="1">
		<Text String="Соло" FontName="方正隶变_GBK" FontSize="11" ShadowColor="172,172,172,22" TextUpperColor="39,48,80,0" TextLowerColor="158,147,181,0"/>
	</LABEL>
	<LABEL Name="Control_45010813" x="216" y="729" Align="1">
		<Text String="Контроль" FontName="方正隶变_GBK" FontSize="11" ShadowColor="172,172,172,22" TextUpperColor="39,48,80,0" TextLowerColor="158,147,181,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Control_51537432" x="112" y="237" Width="200" Height="9">
		<Resource>
			<FrameImage FileName="version02\系统\login\2020\底板通用光条横.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="ImagePicture_381168441" x="49" y="25" Width="315" Height="83">
		<Resource>
			<FrameImage FileName="version02\系统\login\2020\公告上.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="ImagePicture_49906656" x="49" y="834" Width="315" Height="94">
		<Resource>
			<FrameImage FileName="version02\系统\login\2020\公告下.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
